
.akmat-container {
    display: inline-block; 
    list-style-type: none; 
    background-color: rgb(68, 67, 67); 
    border-radius: 5px; 
    margin-left: 3px;
    margin-right: 12px;
    margin-top: 18px;
    margin-bottom: 5px;
    border-top-left-radius: 0px;
}

.akmat-container .item-name {
    color:#DDD;
    position: absolute;
    /* white-space: nowrap; */
    margin-top:-15px;
    margin-left: -5px;
    font-size: 12px;
    line-height: 10pt;
    flex: 1 0 auto;
    min-width: 100px;
    /* vertical-align: bottom; */
    text-align: center;
    padding:4px;
    padding-top: 3px;
    padding-bottom:3px;
    border-radius: 2px;
    /* text-shadow: 0px 0px 2px #2f2f2f ; */
    background-color: #2f2f2f;
    z-index: 2;
}

.akmat-container.smallcontainer .item-name {
    color:#DDD;
    position: absolute;
    white-space: nowrap;
    margin-top:-5px;
    margin-left: -5px;
    font-size: 14px;
    padding:4px;
    padding-top: 1px;
    padding-bottom:1px;
    border-radius: 2px;
    /* text-shadow: 0px 0px 2px #2f2f2f ; */
    background-color: #2f2f2f;
    z-index: 2;
}

.akmat-container .item-amount {
    color:#ddd;
    background-color: #111;
    border-radius: 6px;
    padding: 0px 4px;
    position: absolute;
    right: 0;
    bottom: 0;
    font-weight: bold;
    font-size: 1em;
    z-index: 2;
}

.akmat-container.smallcontainer .item-amount {
    font-size: 1.2em;
    z-index: 2;
}

.akmat-container .item-image {
    position: absolute!important; 
    width: 100%!important; 
    height: 100%!important;
    text-align: center!important;
    z-index: 1!important;
}


.akmat-container .item-image > img {
    position: absolute;
    top:50%;
    left: 50%;
    margin-left: -35px;
    margin-top:-35px;
    object-fit: scale-down;
    width: 70px;
    height: 70px;
}

.akmat-container.smallcontainer .item-image > img {
    max-width: 70px!important;
    max-height: 90px!important;
}

.akmat-container li .item-rarity {
    width: 90px;
    left: 0;
    position: absolute;
}

.akmat-container .item-rarity {
    width: 90px;
}

.akmat-container .internal-container {
    height: 90px;
    width: 90px;
}

.akmat-container.smallcontainer .internal-container {
    height: 60px;
    width: 60px;
}
/* @media screen and (max-width:768px) {
    .ak-browse{
        width:100%;
        font-size:12px
    }
    .ak-elite-browse{
        width:100%;
        font-size:12px
    }
    .akmat-container .item-name {
        font-size: 0.7em;
    }
    .akmat-container.smallcontainer .item-name {
        font-size: 0.7em;
    }
    .akmat-container .item-amount {
        font-size: 1em;
    }
    
    .akmat-container.smallcontainer .item-amount {
        font-size: 1em;
    }
    .akmat-container.smallcontainer .item-image > img {
        max-width: 80px;
        max-height: 90px;
    }
    
    .akmat-container li .item-rarity {
        width: 90px;
        left: 0;
        position: absolute;
    }
    .akmat-container .item-image > img {
        vertical-align: middle; 
        max-width: 80px;
        max-height: 90px;
        width: auto;
        height: auto;
    }
    .akmat-container .internal-container {
        height: 90px;
        width: 90px;
    }
    .akmat-container.smallcontainer .item-rarity {
        width: 90px;
    }
    .akmat-container.smallcontainer .internal-container {
        height: 90px;
        width: 90px;
    }
    #operatorsResult img {
        height: 70px!important;
    }
} */

